/*your custom css goes here*/

.bg-grey{
  background: #f8f9fa;
}
@media (min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1280px;
    }
}

.home-coupon .alert {
    margin-bottom: 0;
    border-radius: 0;
    border-color: transparent;
}
.home-coupon p {
    text-transform: capitalize;
    margin-bottom: 0;
    color: #fff;
}
.header_bigsale{
    background: #333;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 500;
    height: 36px;
    line-height: 24px;
    padding: 5px 10px;
    text-align: center;
    white-space: nowrap;
    width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.header_bigsale a{
    color: #fff;
}
#category-menu-icon {
    margin-top: 1rem;
}
.navbar-toggler {
    width: 47px;
    height: 40px;
    background-color: #39823f;
    border: none;
    padding: 10px 10px 5px;
}
.navbar-toggler .line {
    width: 100%;
    float: left;
    height: 2px;
    background-color: #fff;
    margin-bottom: 5px;
}
.slider{
    background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#flashsalearea{
    background: #ed3f4a;
}

#flashsalearea .rating i{
    color: #fff;
}
.nav-tabs {
    border-bottom: 0px solid transparent;
  }
  .nav-tabs .nav-link {
    border: 0px solid transparent;
    font-size: .90rem;
  }


.hamburger-icon {
  width: 24px;
  height: 18px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  top: 4px;
}

.hamburger-icon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #777;
  border-radius: 2px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

.hamburger-icon span:nth-child(1) {
  top: 0px;
}

.hamburger-icon span:nth-child(2),
.hamburger-icon span:nth-child(3) {
  top: 8px;
}

.hamburger-icon span:nth-child(4) {
  top: 16px;
}

.hamburger-icon.open span:nth-child(1) {
  top: 8px;
  width: 0%;
  left: 50%;
}

.hamburger-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.hamburger-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.hamburger-icon.open span:nth-child(4) {
  top: 8px;
  width: 0%;
  left: 50%;
}

.side-menu-wrap {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 300px;
  max-width: 80vw;
  height: 100%;
  z-index: 999;
  transition: opacity 0.4s cubic-bezier(0.77, 0, 0.175, 1),
      visibility 0.4s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition: opacity 0.4s cubic-bezier(0.77, 0, 0.175, 1),
      visibility 0.4s cubic-bezier(0.77, 0, 0.175, 1);
  -ms-webkit-transition: opacity 0.4s cubic-bezier(0.77, 0, 0.175, 1),
      visibility 0.4s cubic-bezier(0.77, 0, 0.175, 1);
}
.side-menu-overlay {
  position: fixed;
  z-index: 998;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  transition: opacity 0.3s, visibility 0.3s;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  -ms-webkit-transition: opacity 0.3s, visibility 0.3s;
}

.side-menu-wrap.opacity-0,
.side-menu-overlay.opacity-0 {
  opacity: 0;
  visibility: hidden;
}
.side-menu-wrap.opacity-1,
.side-menu-overlay.opacity-1 {
  opacity: 1;
  visibility: visible;
}

.side-menu {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 300px;
  max-width: 80vw;
  transition: left 0.4s cubic-bezier(0.77, 0, 0.175, 1);
  -webkit-transition: left 0.4s cubic-bezier(0.77, 0, 0.175, 1);
  -ms-webkit-transition: left 0.4s cubic-bezier(0.77, 0, 0.175, 1);
  background: #fff;
  color: #777;
  z-index: 99;
  box-shadow: 5px 0 10px rgba(37, 53, 92, 0.2);
  overflow-y: auto;
}
.side-menu::-webkit-scrollbar {
  width: 2px;
  background: transparent;
}
.lumo-side-menu::-webkit-scrollbar-track {
  background: transparent;
}
.side-menu::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.3);
  border-radius: 2px;
}
.side-menu.closed {
  left: -250px;
}
.side-booking-option.open {
  left: 0;
}

.side-menu-header {
  position: relative;
  color: #fff;
  background: #8e242c;
}

.side-menu-close {
  position: absolute;
  color: #fff;
  font-size: 24px;
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
}

.side-menu-header .widget-profile-box .image {
  margin: 0;
  height: 60px;
  width: 60px;
  border: 3px solid #fcfcfc;
  background-size: contain;
}

.side-menu-header .widget-profile-box .name {
  margin-left: 10px;
  font-weight: 700;
  margin-top: 0;
}

.side-menu-header .side-login a {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
}

.side-menu-header .side-login a:not(:first-child) {
  margin-left: 10px;
  border-left: 1px solid #fff;
  padding-left: 10px;
}
.side-menu-list ul {
  padding: 20px 0;
  margin: 0;
  list-style: none;
}

.side-menu-list ul li a {
  color: #5a5a5a;
  font-size: 13px;
  padding: 5px 0;
  display: block;
  font-weight: 500;
}

.side-menu-list ul li a i {
  opacity: 0.6;
  margin-right: 8px;
}
.side-menu-list ul li .badge {
  border-radius: 8px;
  color: #fff;
  min-width: 20px;
  height: 13px;
  line-height: 12px;
  padding: 0;
  position: relative;
  top: -4px;
  font-size: 10px;
}

.rounded-circle{
    max-height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 50%!important;
}
/* .header-bottom{
  left: 15%;
} */
.main-categori-wrap {
  position: relative;
}
.main-categori-wrap.main-categori-wrap-modify-2 > a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.category-menu-2 {
  width: 240px;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 5;
  background-color: #fff;
}

.category-menu-2.categori-not-visible-2 {
 display: none;
  top: 100%;
}
.category-menu-2.categori-not-visible-3 {
   top: 100%;
 }
.tab-content>.tab-pane.active {
  display: block;
  height: auto;
  opacity: 1;
  overflow: visible;
}

.tab-content>.tab-pane {
  display: block;     /* undo display:none          */
  height: 0;          /* height:0 is also invisible */
  overflow-y: hidden;
}


.rcd-carousel .slick-arrow {
    width: 30px;
    height: 30px;
    border-radius: 50em;
    font-size: 10px;
    line-height: 30px;
}
